<?php
	require_once ('../common/scripts/templatize.inc.php');
	require_once ('../common/scripts/bdd.inc.php');

/***********************/
/*connexion a la table */
/***********************/

	session_start();
	$login = $_SESSION['login'];

/**************/
/*affichage   */
/**************/

	$arrayVars = array('LOGIN' => $login);
	templatizeWithVars('../common/header2.tpl','../common/menuTerrier.tpl','banque.tpl','../common/footer.tpl',$arrayVars);
?>
